Subject: [CCAMP] IPR: draft-ietf-ccamp-mpls-graceful-shutdown-10.txt

From: Lou Berger <[email-masked]>
Date: Thu, 18 Jun 2009 07:38:43 -0400

All,

In preparing the document writeup on the draft mentioned above, we 
noticed that a related IPR disclosure was filed back in 2005.  As far as 
we remember and can tell based on searching the CCAMP archive, this IPR 
was never discussed or raised on the mail list.

We therefore ask WG participants to review the disclosure  (see 
https://datatracker.ietf.org/ipr/523/) and raise/discuss any issues they 
may have.  If no issues are raised or left unresolved by June 30th, the 
chairs will pass the draft to the AD for publication on July 1.

Much thanks,
Lou (and Deborah)